--- !Policy
product_versions:
  - rhel-10
decision_context: osci_compose_gate
rules:
  - !PassingTestCaseRule {test_case_name: osci.brew-build./plans/ci/default-hw-tier1.functional}
  - !PassingTestCaseRule {test_case_name: osci.brew-build./plans/ci/custom-hw-tier1.functional}
